Package org.h2.samples

# Class CsvSample

java.lang.Object
org.h2.samples.CsvSample

public class CsvSample extends Object
This sample application shows how to use the CSV tool to write CSV (comma separated values) files, and how to use the tool to read such files. See also the section CSV (Comma Separated Values) Support in the Tutorial.

## Constructor Summary

Constructors
Constructor
Description
`CsvSample()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
This method is called when executing this sample application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CsvSample

public CsvSample()

## Method Details

### main

public static void main(String... args) throws SQLException
This method is called when executing this sample application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `SQLException` - on failure